/*------------------------------------*    #VARIABLES ETC
\*------------------------------------*/
/*
    GLOBAL VARIABLES
*/
/*
  Base stuff
*/
body {
  text-align: left !important;
  font-family: "Open Sans", sans-serif;
  line-height: 1.4 !important; }
  body.custom-background {
    background-size: cover; }

.login {
  background: #fff; }
  .login h1 a {
    background: url(../images/logo.jpg) no-repeat center;
    background-size: cover;
    height: 126px;
    width: 126px; }

#main-nav,
#main-nav.fixed {
  position: relative !important; }

.site-content .latest-news {
  background: rgba(40, 67, 77, 0.05); }

.site-content h1, .site-content h2, .site-content h3, .site-content h4 {
  font-family: "Roboto", sans-serif;
  line-height: 1.4 !important; }

.site-content h1,
.site-content h1.entry-title,
.site-content h1.page-title {
  line-height: 1.2;
  position: relative;
  display: inline-block;
  font-size: 45px;
  text-transform: uppercase;
  margin: 0 0 20px; }
  .site-content h1::before,
  .site-content h1.entry-title::before,
  .site-content h1.page-title::before {
    right: 0;
    width: 100%;
    background: #e96656; }
  .site-content h1::after,
  .site-content h1.entry-title::after,
  .site-content h1.page-title::after {
    display: none; }
  .site-content h1 + .woocommerce-result-count,
  .site-content h1.entry-title + .woocommerce-result-count,
  .site-content h1.page-title + .woocommerce-result-count {
    clear: both;
    float: none; }

.site-content .listpost-content-wrap {
  overflow: hidden; }
  .site-content .listpost-content-wrap h1,
  .site-content .listpost-content-wrap h1.entry-title,
  .site-content .listpost-content-wrap h1.page-title {
    font-size: 20px;
    margin-bottom: 5px; }

.site-content .entry-meta,
.site-content .entry-footer {
  font-size: 14px; }
  .site-content .entry-meta *,
  .site-content .entry-footer * {
    font-size: 14px; }

.site-content .entry-header + .type-post {
  margin-top: 20px; }

.site-content h2 {
  margin: 25px 0 15px; }

.site-content h3,
.site-content #pmpro_account .pmpro_box h3 {
  margin: 0 0 10px; }

.site-content p, .site-content ul, .site-content ol, .site-content table {
  margin-top: 0 !important;
  margin-bottom: 10px !important; }

.site-content pre {
  display: block;
  background: none;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: -1.6em;
  margin-right: -1.6em; }
  .site-content pre code {
    white-space: normal; }

.c-page-image {
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.focus-box .service-icon {
  width: 220px;
  height: 220px; }
  .focus-box .service-icon .pixeden {
    background-size: cover !important; }

.latestnews-img {
  position: relative;
  width: 100%;
  padding-top: 100%; }
  .latestnews-img img {
    position: absolute;
    top: 0;
    min-width: 100%;
    min-height: 100%; }

.btn,
.btn:visited {
  background-color: #4b7d90;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  user-select: none;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 6px 12px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 3px;
  background-image: none;
  border: none;
  margin-right: 10px;
  margin-top: 10px; }
  .btn:last-child,
  .btn:visited:last-child {
    padding: 6px 12px;
    margin-right: 0; }

.btn:hover,
.btn:focus {
  background-color: #426f7f;
  transition: background-color 0.2s;
  color: #fff; }

.pmpro_actionlinks a,
.pmpro_actionlinks a:visited {
  background-color: #4b7d90;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  user-select: none;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 6px 12px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 3px;
  background-image: none;
  border: none;
  margin-right: 10px;
  margin-top: 10px; }
  .pmpro_actionlinks a:last-child,
  .pmpro_actionlinks a:visited:last-child {
    padding: 6px 12px;
    margin-right: 0; }

.pmpro_actionlinks a:hover,
.pmpro_actionlinks a:focus {
  background-color: #426f7f;
  transition: background-color 0.2s;
  color: #fff; }

button.wpcf7-submit, input[type="button"].wpcf7-submit, input[type="reset"].wpcf7-submit, input[type="submit"].wpcf7-submit,
.entry-content input[type="submit"].wpcf7-submit,
.entry-content input[type="button"].wpcf7-submit,
.pmpro_btn,
.pmpro_btn:link,
.pmpro_btn:visited {
  background-color: #4b7d90;
  color: #fff;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  user-select: none;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  margin: 0;
  padding: 6px 12px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 3px;
  background-image: none;
  border: 1px solid #4b7d90;
  margin-right: 10px;
  margin-top: 10px; }
  button.wpcf7-submit:last-child, input[type="button"].wpcf7-submit:last-child, input[type="reset"].wpcf7-submit:last-child, input[type="submit"].wpcf7-submit:last-child,
  .entry-content input[type="submit"].wpcf7-submit:last-child,
  .entry-content input[type="button"].wpcf7-submit:last-child,
  .pmpro_btn:last-child,
  .pmpro_btn:link:last-child,
  .pmpro_btn:visited:last-child {
    padding: 6px 12px;
    margin-right: 0; }
  button.wpcf7-submit:hover, button.wpcf7-submit:focus, input[type="button"].wpcf7-submit:hover, input[type="button"].wpcf7-submit:focus, input[type="reset"].wpcf7-submit:hover, input[type="reset"].wpcf7-submit:focus, input[type="submit"].wpcf7-submit:hover, input[type="submit"].wpcf7-submit:focus,
  .entry-content input[type="submit"].wpcf7-submit:hover,
  .entry-content input[type="submit"].wpcf7-submit:focus,
  .entry-content input[type="button"].wpcf7-submit:hover,
  .entry-content input[type="button"].wpcf7-submit:focus,
  .pmpro_btn:hover,
  .pmpro_btn:focus,
  .pmpro_btn:link:hover,
  .pmpro_btn:link:focus,
  .pmpro_btn:visited:hover,
  .pmpro_btn:visited:focus {
    background-color: #426f7f;
    transition: background-color 0.2s;
    color: #fff; }
  button.wpcf7-submit.disabled, input[type="button"].wpcf7-submit.disabled, input[type="reset"].wpcf7-submit.disabled, input[type="submit"].wpcf7-submit.disabled,
  .entry-content input[type="submit"].wpcf7-submit.disabled,
  .entry-content input[type="button"].wpcf7-submit.disabled,
  .pmpro_btn.disabled,
  .pmpro_btn:link.disabled,
  .pmpro_btn:visited.disabled {
    background-color: #ccc;
    color: #fff; }

/*------------------------------------*    #COMPONENTS
\*------------------------------------*/
/*
  Component :: Header
*/
.c-header .container {
  position: relative; }
  @media (max-width: 1199px) {
    .c-header .container {
      width: 100%; } }

.c-header .navbar-brand {
  height: 140px; }
  @media (max-width: 1199px) {
    .c-header .navbar-brand {
      height: 120px; } }
  @media (max-width: 991px) {
    .c-header .navbar-brand {
      height: 100px; } }
  @media (max-width: 767px) {
    .c-header .navbar-brand {
      height: 80px; } }

/*
  Component :: Search
*/
/*
	Site search
*/
.site-search {
  display: inline-block;
  float: right;
  border: 1px solid #ddd;
  margin: 23px 0 0 40px; }
  @media (max-width: 1199px) {
    .site-search {
      position: absolute;
      top: -10px;
      right: 15px; } }
  @media (max-width: 767px) {
    .site-search {
      position: relative;
      top: 0;
      right: 0;
      float: none;
      margin: 0;
      width: 100%; } }
  .site-search label {
    color: #95a2a7;
    text-transform: uppercase;
    font-size: 14px; }
    @media (max-width: 767px) {
      .site-search label {
        display: block;
        width: 90%;
        float: left; } }
  .site-search input[type="search"] {
    border: none;
    color: #95a2a7;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    padding: 3px 8px; }
  .site-search .search-button {
    position: relative;
    background: none;
    padding: 5px 6px 6px;
    margin: 0;
    color: #ddd;
    font-size: 16px;
    line-height: 16px;
    border-radius: 0; }
    @media (max-width: 767px) {
      .site-search .search-button {
        text-align: center;
        width: 10%; } }
    .site-search .search-button:hover, .site-search .search-button:focus {
      color: #525362;
      transition: color 0.2s; }

/*
  Component :: Navigation
*/
.c-nav {
  padding-right: 0;
  float: none !important; }
  @media (max-width: 767px) {
    .c-nav {
      margin: 0 !important;
      padding: 0; }
      .c-nav .skip-link {
        display: none; } }

.c-nav__main > li a::before {
  background: #fca300 !important; }

@media (max-width: 767px) {
  .c-nav__main > li a {
    padding: 0 10px !important; }
    .c-nav__main > li a::before {
      display: none !important; } }

@media (max-width: 767px) {
  .c-nav__main > li {
    margin: 0 !important;
    padding: 0 !important; }
    .c-nav__main > li.current-menu-item a,
    .c-nav__main > li.current-menu-item a:hover,
    .c-nav__main > li.current-menu-item a:focus {
      background: #e96656 !important;
      color: #fff !important; } }

.c-nav__main > li:first-child a {
  font-size: 0px !important; }
  @media (max-width: 767px) {
    .c-nav__main > li:first-child a {
      font-size: 14px !important; } }
  .c-nav__main > li:first-child a::after {
    display: inline-block;
    padding: 0 2px;
    font-size: 16px !important;
    content: '\f015';
    font-family: FontAwesome; }
    @media (max-width: 767px) {
      .c-nav__main > li:first-child a::after {
        display: none; } }

.c-nav__main > li.menu-item-has-children {
  padding-left: 8px; }
  .c-nav__main > li.menu-item-has-children::after {
    position: absolute;
    top: 8px;
    left: -5px;
    content: '\f107';
    font-family: FontAwesome; }
  .c-nav__main > li.menu-item-has-children:hover::after {
    transition: all 0.2s;
    transform: translateY(2px); }
  .c-nav__main > li.menu-item-has-children ul.sub-menu {
    font-weight: normal;
    font-size: 15px;
    border: 1px solid rgba(204, 204, 204, 0.4);
    box-shadow: 0 3px 3px 3px rgba(204, 204, 204, 0.1) !important;
    text-transform: none;
    box-shadow: none; }
    .c-nav__main > li.menu-item-has-children ul.sub-menu li {
      padding: 0; }
      .c-nav__main > li.menu-item-has-children ul.sub-menu li a {
        display: block;
        padding: 5px 10px;
        font-weight: normal;
        font-size: 15px; }

.c-nav__util {
  position: absolute;
  top: 10px;
  right: 15px; }
  @media (max-width: 1199px) {
    .c-nav__util {
      right: 230px; } }
  @media (max-width: 767px) {
    .c-nav__util {
      position: relative;
      right: 0;
      top: 0; } }
  .c-nav__util ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    .c-nav__util ul li {
      display: inline-block;
      float: left;
      margin: 0 10px; }
      @media (max-width: 767px) {
        .c-nav__util ul li {
          margin: 0;
          display: block;
          float: none;
          border-bottom: 1px solid #EDEDED; } }
      .c-nav__util ul li:last-child {
        margin-right: 0; }
      .c-nav__util ul li a {
        color: #525362;
        padding: 0;
        line-height: 35px;
        font-size: 12px;
        text-transform: uppercase; }
        @media (max-width: 767px) {
          .c-nav__util ul li a {
            font-size: 14px;
            padding: 0 10px;
            display: block; } }
      .c-nav__util ul li.current-menu-item a,
      .c-nav__util ul li.current-menu-item a:hover,
      .c-nav__util ul li.current-menu-item a:focus {
        background: #e96656 !important;
        color: #fff !important; }

/*
  Component :: Slider
*/
.c-slider {
  position: relative; }
  .c-slider .ms-slide-info {
    position: absolute !important;
    margin: 0 !important;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: rgba(0, 0, 0, 0.5);
    display: inline-block;
    width: auto !important;
    border-left: 5px solid #fca300;
    text-align: left;
    padding: 10px 10px 10px 30px; }
    .c-slider .ms-slide-info .ms-info {
      text-transform: uppercase;
      font-family: "Open Sans", sans-serif;
      font-size: 50px;
      color: #fff;
      font-weight: 500;
      letter-spacing: 1px;
      line-height: 1.2; }
      .c-slider .ms-slide-info .ms-info a {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        display: inline-block; }
        .c-slider .ms-slide-info .ms-info a::after {
          display: inline-block;
          position: relative;
          content: '\f178';
          padding-left: 8px;
          font-family: FontAwesome;
          color: #fca300;
          transition: all 0.2s; }
        .c-slider .ms-slide-info .ms-info a:hover::after, .c-slider .ms-slide-info .ms-info a:focus::after {
          transform: translateX(5px); }
  .c-slider .ms-inner-controls-cont {
    width: 100% !important; }
  .c-slider .ms-time-bar {
    background-color: #fca300 !important; }

/*
  Component :: Engagement
*/
.c-engagement {
  background: #28434d;
  color: #fff;
  padding: 50px 0; }

.c-engagement__title {
  font-size: 28px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  text-transform: uppercase; }

.c-engagement__text {
  font-size: 18px;
  font-family: "Open Sans", sans-serif; }

.c-engagement__liner {
  border-left: 5px solid #fca300;
  padding: 20px 30px; }

.c-engagement__buttons .btn {
  border-radius: 0;
  padding: 8px 12px;
  border: none;
  margin: 0 15px 0 0;
  font-size: 18px;
  text-transform: uppercase; }
  .c-engagement__buttons .btn:hover, .c-engagement__buttons .btn:focus, .c-engagement__buttons .btn:visited {
    color: #fff; }

/*
  Component :: Google map
*/
.c-map-outer .map {
  width: 100%;
  height: 400px; }

/*------------------------------------*    #OBJECTS
\*------------------------------------*/
/*
  Object :: Buttons
*/
.btn.btn-red {
  background-color: #e96656; }
  .btn.btn-red:hover, .btn.btn-red:focus {
    background-color: #e6523f; }

.btn.btn-green {
  background-color: #069059; }
  .btn.btn-green:hover, .btn.btn-green:focus {
    background-color: #05784a; }
